/* body */
.header-top {
	font-size: 14px;
	border-top: 3px solid #ff7e00;
	background: #f7f7f7;
}
h2, .h2 {
	font-size: 22px;
}
small {
	font-size: 85%;
	font-weight: normal;
	text-transform: lowercase;
	color: #999999;
}
/* Layout */
.main-col {
	margin: auto;
	overflow: hidden;
}
/* Base Columns */
.col-left {
	margin-bottom: 0px;
}
.col-main {
}
.col-right {
	margin-bottom: 0px;
}
/* 1 Column Layout */
.col1-layout .header-background-default {
	margin: 20px;
	padding: 0;
}
.col1-layout .col-main {
	float: none;
	width: auto;
}
/* 2 Columns Layout */
.col2-left-layout .col-main {
}
.col2-right-layout .col-main {
}
.col2-right-layout ol.opc .col-md-4 {
	margin-right: 15px;
}
/* 3 Columns Layout */
.col3-layout .col-main {
}
.col3-layout .col-wrapper {
	float: left;
	width: 780px;
}
.col3-layout .col-wrapper .col-main {
	float: right;
}
.main-container {
	background-color: #fff;
	min-height: 400px;
	padding: 20px 0 0px;
}

/* Nav */

nav {
	height: 55px;
	position: relative;
	z-index: 999;

}
.sticky {
	position: fixed;
	z-index: 10000;
	width: 100%;
	top: 0px;
}
.nav-inner {

	margin: auto;
	position: relative;
	text-align: center
}
#nav > div  > ul > li > ul{
  display: none;
  opacity:0;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
#nav > div  > ul > li:hover > ul {
    display: block !important;
  opacity:1;
}
#nav > div  > ul li:{
	transition: all 0.17s ease-in-out;
  -moz-transition: all 0.17s ease-in-out;
  -webkit-transition: all 0.17s ease-in-out;
  -o-transition: all 0.17s ease-in-out;
}
#nav > div  > ul > li > a:hover:nth-child(1), #nav > div  > ul > li > a.active:nth-child(1) {

	color: #ff7e00 !important;
}
#nav > div  > ul > li > a:first-child {
	margin-left: 0px;
}
#nav > div  > ul > li > a:last-child a {
	color: #333
}
.nav {
	width: 1000px;
	margin: 0px auto 0
}
#nav > div  > ul > li:hover > a, .vertnav-top li > a:hover {
	color: #ff7e00;
	border-bottom: none;

}
.cms-index-index #nav > div  > ul #nav > div  > ul-home > a, #nav > div  > ul > li.active > a, .vertnav-top li.current > a {
	color: #fff;
}
.cms-index-index #nav > div  > ul #nav > div  > ul-home > a, #nav > div  > ul > li.active > a, .vertnav-top li.current > a:hover {
	color: #fff!important;
	padding-top: 18px;
	padding-bottom: 18px;
	background: #ff7e00
}
.cms-index-index #nav > div  > ul #nav > div  > ul-home > a span, #nav > div  > ul > li.active > a span, .vertnav-top li.current > a span {
	border-right: none
}
#nav > div  > ul {
	position: relative;
	z-index: 10;
	-webkit-transform: translateZ(0);
	padding: 0;
	margin: auto;
	text-align: center
}
#mobile-menu{
	position:absolute;
}
/* All levels */
#nav > div  > ul li {
	text-align: left;
}
#nav > div  > ul li a {
	display: block;
	text-decoration: none;
	color: #ff7e00;
}
#nav > div  > ul li a span {
}
#nav > div  > ul li ul a span {
}
/* 1st level only */
#nav > div  > ul > li {
	list-style: none;
	border-bottom: none;
	display: block;
	float: left;
	position:relative;
}
.bigmenu{
	position:static !important;
}
#nav > div  > ul > li.last {
	padding-right: 0;
}
#nav > div  > ul > li > a {
	display: block;
	padding: 18px 0px 18px;
}
#nav > div  > ul > li > a > span {
	display: inline-block;
	line-height: 19px
}
/* Drop-down boxes:
wide:    2nd-level category drop-down box + custom block drop-down box
classic: custom block drop-down box */
#nav > div  > ul > li > ul {
	position: absolute;
	left: 0;
	background-color: #fff;
}
/* Inner wrapper for additional padding */
#nav > div  > ul .level0-wrapper2 {
	padding: 0;
}
#nav > div  > ul .level0-wrapper2:before, #nav > div  > ul .level0-wrapper2:after {
	display: table;
	line-height: 0;
	content: "";
}
#nav > div  > ul .level0-wrapper2:after {
	clear: both;
}
/* Home link*/

#nav > div  > ul a.level-top.feature {
	margin: 0;
}
/* Icon inside item */
#nav > div  > ul li a.level-top .icon {
	padding: 3px;
	margin: 0;
	float: none;
	display: inline-block;
	vertical-align: middle;
	background-color: transparent !important;
}
#nav > div  > ul li:hover a.level-top .icon {
	padding: 3px;
}
/* Single icon as home link */
#nav > div  > ul #homelink-icon {
	margin-left: 12px;
}
#nav > div  > ul #homelink-icon a.level-top {
	padding-left: 5px;
	padding-right: 5px;
	background: none !important;
	box-shadow: none !important;
	border: none !important;
}
/* Custom menu item */
#nav > div  > ul .nav-custom-link > a {
	cursor: default;
}
/* Remove 'relative' positioning from custom 'li' (custom block have to be positioned relative to #nav > div  > ul) */
#nav > div  > ul .nav-custom-link {
	position: static;
}
/* Static block's content - basic formatting */
#nav > div  > ul .nav-custom-link .header-nav-dropdown-wrapper {
	padding: 20px 10px 20px 0px;
	overflow: hidden
}
#nav > div  > ul .nav-custom-link .header-nav-dropdown-wrapper p {
	margin: 10px 0;
	color: #666;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal
}
#nav > div  > ul .nav-custom-link .header-nav-dropdown-wrapper .heading {
	margin: 10px 0;
}
/* Caret */
#nav > div  > ul a.level-top .caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-bottom: 2px;
	margin-left: 2px;
	vertical-align: middle;
	content: "";
	border-style: solid solid none;
	border-width: 4px 4px 0;
	border-color: #333 transparent transparent;
}
/* Number of products in category */
/* Sidebar menu */
.vertnav .number {
	margin-left: 3px;
	color: #aaa;
}
/* Main menu */
#nav > div  > ul .number {
	display: inline;
	margin-left: 3px;
}
#nav > div  > ul ul li .number {
	color: #aaa;
}
/* Other */
.nav .itemslider {
	margin-top: 0;
	margin-bottom: 0;
}
.nav .itemslider .item {
	padding-bottom: 0;
}
/* 1st level */
li.level0 > a > span {
	position: relative;
}
li.level0 > a > span > .cat-label {
	position: absolute;
	top: -12px;
	right: 0;
	padding: 0 6px;
	font-size: 12px;
	line-height: 22px;
}
/* Add pin (only 1st level) */
li.level0 > a > span > .pin-bottom:before {
	position: absolute;
	right: 6px;
	top: 22px;
	width: 0;
	height: 0;
	content: "";
	border-style: solid;
	border-width: 4px;
	border-color: transparent;
	transition: border-color 450ms ease-in-out;
	-moz-transition: border-color 450ms ease-in-out;
	-webkit-transition: border-color 450ms ease-in-out;
	-o-transition: border-color 450ms ease-in-out;
}
li.level0 > a:hover > span > .pin-bottom:before {
	transition-duration: 100ms;
	-moz-transition-duration: 100ms;
	-webkit-transition-duration: 100ms;
	-o-transition-duration: 100ms;
}
/* 2nd level */
li.level1 > a > span > .cat-label {
	display: inline-block !important;
	padding: 0 4px;
	margin-left: 2px;
	vertical-align: middle;
}
/* 3rd level */
li.level2 > a > span > .cat-label {
	display: inline-block !important;
	padding: 0 4px;
	margin-left: 2px;
}
/* Category labels inside mobile menu / vertical menu */
ul.vertnav li > a > span > .cat-label {
	position: static;
	display: inline-block !important;
	padding: 0 4px;
	margin-left: 2px;
}
/* Hide pin */
ul.vertnav li > a > span > .pin-bottom:before {
	display: none;
}
/* Label size: all levels */
ul.vertnav li > a > span > .cat-label {
	font-size: inherit;
	line-height: inherit;
}
ul.vertnav-top li > a > span > .cat-label {
	font-size: 12px;
	line-height: 18px;
}
/* Category blocks */
.nav-block {
	margin-top: 0;
	margin-bottom: 1%;
}
.nav-block-top {
}
.nav-block-bottom {
	float: left
}
.nav-block-center {
	margin-top: 0px;
}
.nav-block-right {
	margin-top: 0px;
	float: right;
	padding: 0px;
	text-align: center;
}
.nav-block-level1-top {
	margin-bottom: 10px;
}
.nav-block-level1-bottom {
	margin-top: 10px;
}
.nav-block .section-line {
	border-color: #eee;
}
/* horizontal + mobile menu trigger */
#nav > div  > ul > li > a {
	font-size: 13px;
	text-transform: uppercase /*1.3333em*/;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #777;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
ul.level0 {
	padding: 0
}
ul.level1 {
	padding: 0 0px
}
#nav > div  > ul .level0-wrapper, #nav > div  > ul.classic ul {
	background-color: #ffffff;
	color: #333333;
}
#nav > div  > ul ul li a {
	color: #666;
}
#nav > div  > ul ul li a:hover {
	  color: #ff7e00 !important;
}
.cat-label-label1 {
	background-color: #D12631;
	color: #ffffff;
}
.cat-label-label2 {
	background-color: #d52462;
	color: #ffffff;
}
li.level0 > a > span > .cat-label-label1.pin-bottom:before {
	border-top-color: #D12631;
}
li.level0 > a > span > .cat-label-label2.pin-bottom:before {
	border-top-color: #d52462;
}
li > a:hover > span > .cat-label, #nav > div  > ul li.level0:hover > a > span > .cat-label {
	background-color: #ff7214;
}
li.level0 > a:hover > span > .pin-bottom:before, #nav > div  > ul li.level0:hover > a > span > .pin-bottom:before {
	border-top-color: #ff7214;
}
#nav > div  > ul .level0-wrapper, #nav > div  > ul.classic .parent > ul {
	background: #fff;
	border-top: none;
	border-bottom: 5px #ff7e00 solid;
	box-shadow: 0 0 20px -5px;
	padding: 15px 15px 0px 15px;
}
.bigmenu .level0-wrapper{
	width: 1170px;
}
#Brands.bigmenu .level0-wrapper{
    width: 690px;
}
#Brands #submenu_area {
    width: 67.9%;
}
#nav > div > ul > li#Brands > ul {
    left: 110px !important;
}
#nav > div  > ul > li > ul, #nav > div  > ul.classic ul.level0 {
	top: 55px;
}
#nav > div  > ul > li > a {
	  display: inline-block;
  text-decoration: none;
  transition: all 0.17s ease-in-out;
  -moz-transition: all 0.17s ease-in-out;
  -webkit-transition: all 0.17s ease-in-out;
  -o-transition: all 0.17s ease-in-out;
  color: #555555;
  font-family: 'Lato', serif;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  padding: 20px 20px;
  outline: 0;
}
/* 1st level only */
#nav > div  > ul > li:hover > a {
position: relative;
	z-index: 1;
}
/* 2nd level only */
.bigmenu .level0-wrapper2 > div > div > ul > li {
	display: inline-block;
	float: none;
	margin-right: 0px;
	padding-bottom: 15px;
	padding-top: 0;
	vertical-align: top;
	width: 224px;
}
#submenu_area > div > ul > li .cat-img img {
	width: 210px;
	padding:20px 0px 15px 0px;
}
#submenu_area > div > ul > li.last {
	display: inline-block;
	float: none;
	vertical-align: top;
	padding-top: 0;
	padding-bottom: 15px;
	width: 232px;
	margin-right: 0px
}
.bigmenu #submenu_area > div > ul > li > a {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: normal;
	color: #333;
	padding: 0px 0px 15px 0px;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #e5e5e5;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase
}
#Brands.bigmenu #submenu_area > div > ul > li > a {
    display: none;
}
/* 2nd level+ */
#nav > div  > ul ul li {
	margin-bottom: 1px;
	list-style: none;
	padding: 5px 0;
}
#nav > div  > ul ul li a {
	float: none;
	font-size: 15px;
}
/* 3rd level only */
#nav > div  > ul ul.level1 {
	position: static;
}
#nav > div  > ul ul.level1 > li a {
	float: none;
	transition: background-position 150ms ease-out;
	-moz-transition: background-position 150ms ease-out;
	-webkit-transition: background-position 150ms ease-out;
	-o-transition: background-position 150ms ease-out;
	display: block
}
#nav > div  > ul ul.level1 > li a:before {
	content: '\f105';
	font-family: FontAwesome;
	font-size: 12px;
	padding-right: 6px;
	color: #aeaeae;
}
#nav > div  > ul ul.level1 > li a:hover {
	float: none;
	transition: background-position 150ms ease-out;
	-moz-transition: background-position 150ms ease-out;
	-webkit-transition: background-position 150ms ease-out;
	-o-transition: background-position 150ms ease-out;
}
/* 4th level */
#nav > div  > ul ul.level2 {
	margin: 7px 0;
	padding: 0;
	position: static;
}
#nav > div  > ul ul.level2 a {
	font-size: 0.9166em;
	line-height: 1.2727em;
	opacity: 0.6;
}
#nav > div  > ul li.level2:hover ul.level2 a {
	opacity: 1;
	transition: opacity 150ms ease-out;
	-moz-transition: opacity 150ms ease-out;
	-webkit-transition: opacity 150ms ease-out;
	-o-transition: opacity 150ms ease-out;
}
/* 4rd level+ */
#nav > div  > ul ul ul ul li {
	background: none;
	padding-left: 0;
}
/* Vertical nav-links */

.nav-links > li, .nav-links > li > a {
	line-height: 3em;
}
.nav-links > li > a {
	padding: 0 0.5833em;
}
.nav-links > li.label {
	padding-right: 0.5833em;
}
/* Basic nav-links, no separators */
.nav-links > li {
	float: left;
}
.nav-links > li > a {
	display: block;
}
.grid12-5 {
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width: 23%;
}
.grid12-3 {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 1%;
	padding: 10px 0 10px 10px;
	width: 16%;
	margin-bottom: 0;
}
.grid12-3 .item-title a {
	text-transform: uppercase;
	margin-top: 10px;
	color: #aaa
}
.grid12-4 {
	display: inline;
	float: left;
	margin: 0px 0;
	width: 35%;
}
.grid12-8 {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 1%;
	width: 64%;
}
.grid13-8 {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 1%;
	margin-bottom: 0;
	width: 80.90%;
}
.back-link {
	float: left
}
#nav > div  > ul .level0-wrapper .nav-add {
	border-top: 1px solid #e5e5e5;
	padding: 22px 0px 15px 0px;
	overflow: hidden;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item {
	float: left;
	margin-right: 22px;
	width: 152px;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item_last {
	float: left;
	margin-right: 0px;
	width: 270px;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item .push_img a {
	display: block;
	height: 120px;
	width: 275px;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item .push_text {
	color: #999;
	font-size: 12px;
	padding: 8px 0;
}
.icon-custom-reponsive:before {
	content: "\f10a";
}
.icon-custom-reponsive {
	font-family: FontAwesome;
	display: block !important;
	font-size: 70px;
	background-color: #F0F0F0;
	color: #000;
	height: 120px;
	line-height: 120px!important;
	text-align: center;
}
.icon-custom-CSS3:before {
	content: "\f13c";
}
.icon-custom-CSS3 {
	font-family: FontAwesome;
	display: inline-block !important;
	font-size: 60px;
	background-color: #F0F0F0;
	color: #000;
	height: 120px;
	padding: 30px 77px 30px 0;
	margin-left: -5px;
}
.ccs3-html5-box {
	background-color: #F0F0F0;
	color: #000;
	display: inline-block !important;
	font-family: FontAwesome;
	font-size: 60px;
	height: 95px;
	padding: 25px 0 0;
	text-align: center;
	width: 100%;
}
.icon-custom-google-font:before {
	content: "\f031";
}
.icon-custom-google-font {
	font-family: FontAwesome;
	display: block !important;
	font-size: 70px;
	background-color: #F0F0F0;
	color: #000;
	height: 120px;
	line-height: 120px!important;
	text-align: center;
}
.icon-custom-grid:before {
	content: "\f00a";
}
.icon-custom-grid {
	font-family: FontAwesome;
	display: block !important;
	font-size: 70px;
	background-color: #F0F0F0;
	color: #000;
	height: 120px;
	line-height: 120px!important;
	text-align: center;
}
#nav > div  > ul .nav-custom-link .header-nav-dropdown-wrapper h4.heading {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 10px;
}
#nav > div  > ul .nav-custom-link .header-nav-dropdown-wrapper h4.heading {
	color: #222222;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 10px;
}
#nav > div  > ul li.drop-menu ul {
	position: absolute;
	top: 55px;
	left: 0;
	background: #fff;
	padding: 6px 0;
	border-top: none;
	border-bottom: 5px #ff7e00 solid;
	box-shadow: 0 0 20px -5px;
	width: 160px;
	text-align: left;
	z-index: 1000;
}
#nav > div  > ul > li.drop-menu ul li ul {
	border-top: none;
}
#nav > div  > ul li.drop-menu ul.right-sub:after {
	content: "";
	top: 6px;
	position: absolute;
	left: -11px;
	border: 6px solid transparent;
	border-bottom-width: 5px;
	border-bottom-color: transparent;
	border-right-width: 5px;
	border-right-color: #151515;
}
#nav > div  > ul li.drop-menu ul.left-sub:after {
	content: "";
	top: 6px;
	position: absolute;
	left: auto;
	right: -10px;
	border: 6px solid transparent;
	border-bottom-width: 5px;
	border-bottom-color: transparent;
	border-right-width: 5px;
	border-right-color: transparent;
	border-left-width: 5px;
	border-left-color: #fff;
}
#nav > div  > ul > li.drop-menu {
	position: relative;
}
#nav > div  > ul > li > ul > li{
 /* margin-bottom: 0;
  list-style: none;
  padding: 0;*/
}
#nav > div  > ul li.drop-menu ul li {
	position: relative;
}
#nav > div  > ul li.drop-menu ul li a {
	  color: #666;
	/*line-height: 30px;
	font-size: 12px;*/
	padding: 0 12px;
	display: block;
	transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
}
#nav > div  > ul li.drop-menu ul li:hover > a {
	color: #fff;
	padding-left: 12px;
}

#nav > div  > ul li.drop-menu ul li span.plus {
	display: block;
	position: absolute;
	right: 7px;
	top: 50%;
	margin-top: -1px;
	height: 1px;
	width: 7px;
	background: #535353;
}
#nav > div  > ul li.drop-menu ul {
	display: none;
}

a.intsale
{
  color: #fff !important;
  background-color: #ff7e00;
  width: 87%;
  margin-left: 11px;
  padding: 9px 0;
  text-align: center;
  display: block;
  font-size: 14px;
  font-family: 'Lato';
  text-transform: uppercase;
}

a.intsale:hover
{
color: #fff;
text-decoration: none;
background-color: #d36627;
}
/* End Nav */




/*  Mobile menu Start =*/

/* Mob Menu */
#mobile-menu {
	display: none;
	width: 100%;
	text-align: left;
	float: left;
}
#mobile-menu .toggle {
	float: left;
	width: 30px;
	height: 35px;
	cursor: pointer;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	text-align: left;
	margin-left: 1px;
}
#mobile-menu .toggle:before {
	content: "\f0c9";
	font-family: FontAwesome;
	font-size: 24px;
	color: #ff7e00;
	margin: 10px 0;
	line-height: 44px;
}
#mobile-menu ul {
	margin: auto;
	padding: 0px;
	list-style: none;
}
#mobile-menu ul.navmenu ul.submenu {
	padding: 2px 0 0;
	width: 100%;
	border-bottom: 5px solid #ff7e00;
	margin-top: -1px;
	background: #fff;
}
#mobile-menu ul.navmenu .menutop {
	display: inline-block;
	overflow: hidden;
	padding-left: 15px;
}
#mobile-menu ul.navmenu .menutop h2 {
	float: left;
	margin: 0;
	font-weight: normal;
	color: #ff7e00;
	padding: 14px 0px;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
ul.topnav {
	padding: 0 5px;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
}
ul.topnav li {
	border-bottom: 1px solid #555555;
	float: none !important;
	margin: 0 15px;
	position: relative;
}
ul.topnav li.last {
	position: relative;
	float: none !important;
	border-bottom: none;
}
ul.topnav li a {
	line-height: 10px;
	font-size: 13px;
	padding: 15px 0px;
	font-weight: normal;
	color: #555555;
	display: block;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	width: 80%;
	text-transform: uppercase;
	letter-spacing: 1px;
}
ul.topnav li a:hover {
	color:#ff7e00;
}
ul.topnav li .active a {
	background-color: #151515;
	color: #fff;
}
ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}
ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
}
ul.topnav ul li a {
	padding-left: 10px;
	font-size: 13px;
	font-weight: normal;
	outline: 0;
	color: #666;
	text-transform: none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
}
ul.topnav ul ul li a {
	padding-left: 20px;
}
ul.topnav em {
	color: #ff7e00;
	cursor: pointer;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	padding: 6px 0 6px 6px;
	position: absolute;
	right: 5px;
	top: 10px;
	width: 16px;
	height: 25px;
}
ul.topnav em:hover {
	opacity: 0.7;
}
.nav-container {
	height: 40px;
}
ul.slideshow {
	display: inline-block;
}
#submenu_area > div > ul > li > ul > a:before{
  content: '\f105';
  font-family: FontAwesome;
  font-size: 12px;
  padding-right: 6px;
  color: #aeaeae;
}
#submenu_area > div > ul > li > ul{
	position: static;
	padding: 0 0px;
}
#submenu_area > div > ul > li > ul > li a {
  float: none;
  transition: background-position 150ms ease-out;
  -moz-transition: background-position 150ms ease-out;
  -webkit-transition: background-position 150ms ease-out;
  -o-transition: background-position 150ms ease-out;
  display: block;
}
/*  Mobile Menu End  =*/
#nav > div > ul > li > ul{
  background: #fff;
  border-top: none;
  border-bottom: 5px #ff7e00 solid;
  box-shadow: 0 0 20px -5px;
  padding: 15px 25px 5px 25px;
}
#nav > div > ul > li > ul .product-image img {
     width: 194px;
     height: auto;
     display: block;
 }
.bigmenu > ul{
  border-bottom: none !important;
  box-shadow:none !important;
  padding: 0 !important;
  left:-7% !important;
}








@media only screen and (min-width: 320px) and (max-width: 479px) {

nav {
	width: 100%;
	height: 47px;
	margin: auto;
}
.nav-inner {
	height: auto;
	width: 100%;
	margin: auto;
}
#mobile-menu {
	display: block !important;
	margin: auto;
}
ul.navmenu {
	padding: 0px;
	margin: auto;
}
.col {
	padding: 0px 0px 30px 0px;
	width: 100%
}
.col img {
	width: 100% !important;
}
.nav-tabs > li {
	width: 100%;
	text-align: center;
	margin-bottom: 1px;
	border-bottom: 1px solid #ddd;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
nav {
	width: 100%;
	height: 47px;
	margin: auto;
}
.nav-inner {
	height: auto;
	width: 100%;
	margin: auto;
}

ul.navmenu {
	padding: 0px;
	margin: auto;
}
.nav-tabs > li {
	width: 100%;
	text-align: center;
	margin-bottom: 1px;
	border-bottom: 1px solid #ddd;
}
#mobile-menu {
	display: inherit;
	margin: auto;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#nav > div  > ul ul.level0 > li {
	width: 129px;
	margin: 0px 7px;
}
#nav > div  > ul ul.level0 > li.last {
	width: 136px;
}
#nav > div  > ul ul.level1 > li a {
	display: inline-flex;
	float: none;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item {
	width: 22.8%;
	height: auto;
	margin-right: 15px;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item img {
	width: 100%;
	height: auto;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item .push_img a {
	height: 95px;
	width: 100%;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item_last {
	width: 22.8%;
}
#nav > div  > ul .level0-wrapper .nav-add .push_item_last img {
	width: 100%;
}
#nav > div  > ul .level0-wrapper, #nav > div  > ul.classic .parent > ul {
	width: 740px !important;
	margin: auto;
	padding: 10px 4px 10px 0px;
}
#nav > div  > ul ul.level0 > li > a {
	padding: 15px 0px 15px 0px;
}
.nav-block-center {
	margin-top: 5px;
}
#nav > div  > ul .level0-wrapper .nav-add {
	padding-left: 10px;
}
#nav > div  > ul ul.level0 > li .cat-img img {
	width: 135px;
}
.nav-inner {
	width: 740px;
}
#mobile-menu {
	display: inherit;
	margin: auto;
}

}
@media (min-width: 992px) and (max-width: 1200px) {
#nav > div  > ul > li > a {
  font-size: 12px;
  padding: 20px 15px;
}
}